html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

#QttLinks-columns
{
    column-count:1;
}

.user-badge {
    font-size: 10px;
    padding: 2px 6px;
    opacity: 0.8;
}

.copy-line {
    display: flex;
    align-items: flex-end; /* 底部对齐 */
    gap: 20px; /* 按钮和用户名间距 */
}
.user-name {
    font-size: 12px;
    color: #6c757d;
}